Subject: [sacm] Secdir last call review of draft-ietf-sacm-requirements-15

From: Barry Leiba <[email-masked]>
Date: Tue, 30 May 2017 10:42:36 -0700

Reviewer: Barry Leiba
Review result: Has Nits

While I'm calling this document "ready", I really don't see why it
should be published in the RFC series at all.  It's well written, and
it seems to be important material for the working group to use as it
develops the SACM  architecture, data model and transport protocols,
but does not seem to be of lasting interest after those are done.  I'd
rather see it in the working group wiki, and used that way.

That said, I know the working group wants it published and that my
comment here is likely not to go far, so I'll say that if it's to be
published as an RFC, it's ready.  The one nit I note is that in the
XML "title" element you appear to have abbrev="Abbreviated Title",
rather than the more likely abbrev="SACM Requirements".